Mongodb

Is Mongodb compatible with Leap 42.2 If so, which version of Mongodb fits? How can I install?

When a product is not available in the standard repos (and those we already added to the system), we try: https://software.opensuse.org/search

Hi
It’s available in the server:database repo from here…
https://software.opensuse.org/package/mongodb

Thank you very much. I did had a look before but was skeptical to download as info says “unstable packages”. Can I use this version in Prod?

Hi
Ask the maintainers to update to the 3.4.0 stable release?
https://build.opensuse.org/package/users/server:database/mongodb

Email address is the 4th one down in the changelog…
https://build.opensuse.org/package/view_file/server:database/mongodb/mongodb.changes?expand=1

Unstable repos only means that they are not part of the normal distro and have not been officially tested. Use at your own risk

Thank you very much!!!